LFR-FSW - Bug #810

Analyse Logiscope LFR_3.1.0.4 : Tr_OperCond Severity is Low
19/10/2016 02:44 PM - William Recart

Status: Closed Start date: 19/10/2016
Priority: Low Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Rappel de la regle :
Tr_OperCond
Definition:

The conditional operator ? ... : ... must not be used.

La regle n'est pas respectée dans 10 cas d'aprées Logiscope:
Fichier fsw_processing.c : ligne 669
Fichier fsw_processing.h : lignes 204, 205, 206, 207, 208, 209, 210, 211, 287

History

#1 - 09/01/2017 09:51 AM - paul leroy
- Status changed from New to Resolved

- Priority changed from Normal to Low

Correction effectuée, j'ai enlevé les opérateur "?".

#2 - 13/01/2017 04:56 PM - William Recart

- Status changed from Resolved to Closed

Vérification effectuée sur le tag 322 (c0603702¢c8¢8) , il ne reste aucune erreur.
L'issue est considérée close.

#3 - 26/04/2017 02:45 PM - William Recart
Satus on FSW V3.2.0.15 : issue closed
